Welcome
Welcome to refracta

You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. In addition, registered members also see less advertisements. Registration is fast, simple, and absolutely free, so please, join our community today!

Newer yad versions

Stuff that has not yet gone into the official build.

Newer yad versions

Postby dzz » Sat Feb 13, 2016 6:33 pm

Yad finally got into sid/stretch. It is installable in jessie. However, it is an old version (0.27) and gtk3-only (requiring gtk3 libs + baggage). The slavino.sk version which most of us have been using is gtk2 but still version 0.27.

The current upstream version is 0.33.1 .. It makes dpkg-buildpackage puke but that is fixed in svn (r917)
For anyone interested I posted sources and (gtk2) debs here: http://exegnulinux.net/refracta/experimental/yad/

If you want to build yourself, the debian.tar.xz posted there can be modified to suit. Get the latest svn from https://sourceforge.net/p/yad-dialog/code/HEAD/tree/
dzz
 
Posts: 647
Joined: Wed Apr 27, 2011 11:53 am
Location: Devon, England

Return to Experimental

Who is online

Users browsing this forum: No registered users and 1 guest

suspicion-preferred